GCLOUD_PREVIEW_APP_MODULES_DELETE(1)

NAME

gcloud preview app modules delete - delete a specific version of the given modules

SYNOPSIS

gcloud preview app modules delete MODULES [MODULES ...] --version VERSION [GLOBAL-FLAG ...]

DESCRIPTION
(PREVIEW) This command is deprecated. Please use gcloud preview app versions delete instead. This command deletes the specified version of the given modules from the App Engine server.

POSITIONAL ARGUMENTS
MODULES [MODULES ...]
    One or more service names to perform this action on. To select the default service for your app, use "default".

REQUIRED FLAGS
--version VERSION
    The version of the app that you want to operate on.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To delete a version from a single module, run:
    $ gcloud preview app modules delete default --version=1
To delete a single version from multiple modules, run:
    $ gcloud preview app modules delete module1 module2 --version=1

NOTES
This command is currently in DEVELOPER PREVIEW and may change without notice.